CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.77, 版权 1995-2014 Opera Software ASA。 保留所有权利。";
CFBundleName = "Opera";
NSHumanReadableCopyright = "版权 1995-2014 Opera Software ASA。 保留所有权利。";
